<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11700" pointId="51" subPointId="0" userId="39592716-E21C-43A6-89B7-0687CBC7449E" date="2024-01-04 11:28:48" timeDiffer="0">
  <longitude>113.280951</longitude>
  <latitude>23.101782</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142600_image_p1_k1_1.jpg</imageName>
  <cName>门头照片</cName>
  <address>中国广东省广州市海珠区江南大道中194号</address>
  <locationDescribe>gdgzhzqflhzc</locationDescribe>
  <currentTime>1704338927677</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240104/1704338927677.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>